Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 10:26:37 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Request for expedited delivery of order#9427910548
Dear max fashion customer service,
I am writing to follow up on my recent order #9427910548 I placed the order
on 19 April 2023 and was informed that the estimated delivery date is 23rd
April, 2023 I am in urgent need if these items I really really need them
for tomorrow because its my Eid items I really appreciate it if you could
expedite the delivery process I am one of your customers I mostly buy from
max fashion please I kindly request please send it to me by tomorrow
Thank you for your assistance in this matter.I look forward to hearing back
from you soon
Best regards
Mohammad Mohsan Arifi
◦

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6124416